Subject: Re: [PATCH] Allow selecting mv643xx_eth on Pegasos again

From: Gabriel Paubert <[email-masked]>
Date: Mon, 18 May 2009 19:33:52 +0200

On Mon, May 18, 2009 at 01:24:49PM +1000, Benjamin Herrenschmidt wrote:
> On Fri, 2009-05-15 at 20:18 +0200, Gabriel Paubert wrote:
> > Since PPC_MUTIPLATFORM was removed, it was impossible to select the
> > driver for mv643xx_eth on the Pegasos. Fix by allowing to select
> > the driver on CHRP platforms; Pegasos is a CHRP platform and the driver
> > will not work wihtout arch/powerpc/platforms/chrp/pegasos_eth.
> > 
> > The patch also removes all references to MV64360 config option which 
> > no more exists.
> > 
> > Signed-off-by: Gabriel Paubert <[email-masked]> 
> 
> Please break that up into 2 different patches. The arch/powerpc one that
> removes the reference from IRQ_ALL_CPUs and the drivers/net/ one which
> should be set to the netdev mailing list.
> 

Ok, but I have a doubt about the PPC one, should MV64360 be removed or
changed to MV64X60?

In any case, I can't test it.

	Gabriel